package com.mortals.xhx.busiz.dingtalk.req;

/**
 * @author ZYW
 * @date 2023-07-13 19:30
 * 连接类工作消息
 */

public class LinkMessageReq {
    String userIdList;   //接收者用户id列表   多个接收者用,隔开
    String picUrl;   //消息图片地址
    String messageUrl;   //链接地址
    String title;   //消息标题，建议100字符以内。
    String text;      //消息描述，建议500字符以内。

    public String getUserIdList() {
        return userIdList;
    }

    public void setUserIdList(String userIdList) {
        this.userIdList = userIdList;
    }

    public String getPicUrl() {
        return picUrl;
    }

    public void setPicUrl(String picUrl) {
        this.picUrl = picUrl;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public String getMessageUrl() {
        return messageUrl;
    }

    public void setMessageUrl(String messageUrl) {
        this.messageUrl = messageUrl;
    }
}
